/*
 Theme Name:   Evolve Property
 Description:  Evolve Property Theme
 Author:       ShowellTech
 Template:     HighendWP
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

p{text-align: justify;}

.light-header h1{    color: #ffffff;    text-shadow: 0px 0px 6px #000000;    margin-bottom: 5px;}

.light-header h2{    color: #ffffff;    text-shadow: 0px 0px 6px #000000;font-weight: 800;    font-size: 24px;    letter-spacing: 1px;}

#hb-header {background: #111111;}

#show-nav-menu {color: #cccccc;}

#header-bar .top-widget {    min-width: 145px !important;}

.light-text, .light-text h1, .light-text a, .light-text h2, .light-text h3, .light-text h4 {color: #FFFFFF !important;}

.center-text {text-align: center !important;}

.hb-gal-standard-description {min-height: 86px !important;}

.elite_vp_playButtonScreen:before{    border: 3px solid #fff;    border-radius: 200px;     padding: 20px 26px 20px 26px !important;    font-size: 36px !important;  margin-left: -10px;}

.elite_vp_lightBoxThumbnailWrap {    position: relative !important;    display: table !important;    margin: 0px auto !important;}

.elite_vp_lightBoxBorder{    border: 10px solid #000 !important;}

.video-spanner {  margin: 0px auto;}

.video-spanner h2 {TEXT-SHADOW: 0px 0px 6px #000;}

.text-under-video {z-index: -1;}

.Elite_video_player {height: 20px !important; text-align: center !important;}

.video-spanner .hb-icon.hb-icon-medium.hb-icon-container {    border-color: #FFFFFF;    border-width: 3px;        width: 76px !important;    line-height: 52px;    height: 55px;display: table !important; margin: 0px auto;}

.video-spanner .hb-moon-play-2:before {color: #FFFFFF;    font-size: 44px;    margin-left: 5px;}

#pre-footer-area {    border-bottom: 0px;}

#footer-social-area{    background: #222222;    padding: 20px 0px;}

#footer-socials-widget{display: table; margin: 0px auto;}

#footer-socials-widget span{    float: left;    color: #eeeeee;    padding-top: 3px;    font-size: 20px;    padding-right: 10px;}
#footer-socials-widget ul {float: left;}

#footer-socials-widget a{color: #eeeeee;    font-size: 20px;    padding: 0px 10px;}

#footer-socials-widget a:hover {color: #aaaaaa !important;}

.wpcf7-textarea{height: 120px;}

.quotation {    font-size: 20px;    line-height: 32px;}

.fw-portfolio-head {    border-bottom: 1px solid #ddd;    padding-bottom: 50px !important;}

.hb-sidebar {margin-top: -40px !important;}

.fw-image {    margin: 0px auto;    display: table;}

.center-button{    margin: 0px auto;    display: table;    padding-bottom: 50px;padding-top: 50px;}

.darker-sep .hb-separator-25{border-top-color: #ccc;}

.contact-form {margin: 10px 0px !important;}

#main-content {padding-top: 0px !important;}

.success, .wpcf7-mail-sent-ok {    background-color: rgb(17, 17, 17) !important;}

.projects-hover-retirement:after{content: "View Retirement Living Projects";    position: absolute;    bottom: 40px;    color: #FFF;    margin: 0px auto;    left: 10px;    width: 100%;    text-align: center;    font-size: 20px;    z-index: 10000;display: none;}

.projects-hover-retirement:hover:after {display: block;}

.projects-hover-residential:after {content: "View Residential Projects";    position: absolute;    bottom: 40px;    color: #FFF;    margin: 0px auto;    left: 10px;    width: 100%;    text-align: center;    font-size: 20px;    z-index: 10000;display: none;}

.projects-hover-residential:hover:after {display: block;}

#skinny-column {    max-width: 600px;    margin: 0px auto;    padding-top: 20px;}

span.wpcf7-list-item {    display: block;    margin: 10px 0px;}

.hb-gal-standard-description h3 {    margin-right: 0px !important;    font-size: 20px !important;    text-align: center;}

.portfolio-like-holder, .hb-gal-standard-count {display: none;}

.comment-respond {display: none;}

#main-nav ul.sub-menu{background: #222222;}

#main-nav li a{    font-size: 14px !important;    padding: 0 8px;letter-spacing: -0.2px;}

#main-nav li a:before {background: #888888 !important;}

.hb-testimonial-box {padding-bottom: 70px;}

.hb-testimonial {margin-bottom: 10px;    border: solid 1px #888888;-webkit-transition: all 0.5s, -webkit-transform 0.5s;    -moz-transition: all 0.5s, -moz-transform 0.5s;    transition: all 0.5s;}

.hb-testimonial:hover {box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);}

.hb-testimonial:after{    border: solid 1px #888;bottom: -8px;    border-left: 0;
    border-top: 0;}

.testimonial-author h5{font-size: 14px;}

.hb-button:hover {    color: #000 !important;    background: #FFF;box-shadow: 0 0px 0 0 #cccccc !important;}

.hb-button, input[type=submit], .woocommerce-MyAccount-content input.button {    box-shadow: 0 0px 0 0 #111 !important;    -webkit-transition: all 0.3s, -webkit-transform 0.3s;    -moz-transition: all 0.3s, -moz-transform 0.3s;    transition: all 0.3s;}

ul{margin-left: 18px !important;}

li {    padding-bottom: 5px !important;}

.button-widget {    background: #000000;    color: #FFFFFF;    font-size: 14px;    font-weight: bolder;    padding: 10px 20px;    border-radius: 3px;border: 2px solid #000000;    -webkit-transition: all .5s;    -moz-transition: all .5s;    transition: all .5s;}

.button-widget:hover {background: #FFFFFF; color: #000000;}

#footer .widget_text{width: 20%; float: left;}

#footer .widget_text .textwidget {padding: 0px 20px;}

#footer .widget_text h2 {    font-size: 14px !important;    font-weight: bold;    color: #ffffff;    margin-bottom: 0px;    line-height: 1.5;margin-bottom: 10px;}

#footer .widget_text ul {margin-left: 0px !important;}

#footer .widget_text li {    font-size: 12px;    line-height: 1.35;color: #FFFFF;}

#footer {padding: 40px 0 30px 0;}

#footer.dark-style a:hover{color: #ccc !important;}

#copyright-text {float: none !important; text-align: center;}

#copyright-text p {text-align: center !important;}

#header-bar a:hover {color: #FFFFFF !important;}

.social-icons a{     border-bottom: none !important;    padding: 0px 5px;    font-size: 14px;}

.wpb_wrapper ul{margin-bottom: 15px;}

.item-count-text {display: none !important;}

#main-nav li {padding-bottom: 0px !important;}

.center-video {display: table; margin: 20px auto 50px;}

h4 {font-size: 16px;margin-bottom: 10px !important;}

.feature-box h4{font-size: 24px !important;}

.hero-image{    padding-top: 200px !important;    padding-bottom: 200px !important;}
.hero-image-home{    padding-top: 250px !important;    padding-bottom: 250px !important;}

.video-container{padding-top: 230px !important;    padding-bottom: 230px !important;}

#video-background{background-position: bottom;}

#footer .shortcode-faq-module {display: none;}

@media only screen and (max-width: 1250px){
#main-nav li a{    font-size: 14px !important;}
#logo {width: 140px !important;}
}

@media only screen and (max-width: 1156px){
.feature-box h4 {    font-size: 20px !important;}
#main-nav li a {font-size: 13px !important;letter-spacing: -0.25px;}
}
@media only screen and (max-width: 1100px){
#logo { width: 110px !important;}
#main-nav li a {padding: 0px 7px;}
}
@media only screen and (max-width: 1040px){
#logo { width: 105px !important;}
}
@media only screen and (max-width: 1024px){
#logo { width: 100px !important;}
}
@media only screen and (max-width: 968px){
#logo { width: 100px !important;}
}
@media only screen and (max-width: 900px){
#logo { width: auto !important;}
#footer .widget-column .widget-item{margin-bottom: 0px;}
#footer .widget_text{width: 100% !important; float: left;text-align: center;}
#footer .widget_text ul, #footer .widget_text h2{display: none;}
#footer .shortcode-faq-module {display: block;text-align: left;}
#footer .shortcode-faq-module ul {display: block;}
#footer .hb-accordion-tab{background: none;    border: none;border-bottom: 1px solid #333;    color: #FFF;padding-left: 15px;}
#footer .active-toggle.hb-accordion-tab {color: #EEEEEE;}
#footer .hb-accordion-tab:hover {color: #EEEEEE;}
#footer .hb-accordion-tab .hb-moon-plus-circle{display: none;}
#footer .hb-accordion-pane {background: none; border: none;}
.hero-image{    padding-top: 75px !important;    padding-bottom: 75px !important;}
.video-container{padding-top: 100px !important;    padding-bottom: 100px !important;}
.hero-image-home{    padding-top: 200px !important;    padding-bottom: 150px !important;}
.light-header h1 {font-size: 2.5em;}
.feature-box h4 {    font-size: 18px !important;    text-align: center;}
#pre-footer-area {}
}
@media only screen and (max-width: 800px){ 
.light-header h1 {font-size:2.25em;}
.light-header h2 {}
}


@media only screen and (max-width: 767px){
#footer .shortcode-faq-module {margin-bottom: 40px;}
.elite_vp_playButtonScreen:before {    border: 3px solid #fff;    border-radius: 200px;    padding: 18px 22px 18px 22px !important;    font-size: 30px !important;}
}

@media only screen and (max-width: 600px){
h2 {    font-size: 2em !important;}
.quotation {font-size: 1em;line-height: 1.5;}
.light-header h1 {font-size: 2em;}
.light-header h2 {font-size: 24px !important;}
#footer .hb-accordion-tab{font-size: 14px;}
}

@media only screen and (max-width: 450px){
.hero-image-home{padding-top: 100px !important;    padding-bottom: 50px !important;}
.light-header h1 {font-size: 1.5em;}
.light-header h2 {}
h2 {    font-size: 1.5em !important;}